﻿html{
	<!--overflow-y:scroll; -->
}
ul.root {
	
	list-style:none;
	display:block;
	width:auto;
	float:left;
	clear:both;
	margin:0px 0px 0px 3px!important;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height:auto!important;
}

ul.root li.selected,ul.root li.selected a{

	list-style:none;
	text-align:center;
	width:auto!important;
	height:30px!important;
	font-family:Arial;
	background:#414141;
	margin:0px;
	padding:0px;
}


ul.root li a, ul.root li a:link, ul.root li a:visited{
	display:block;
	font-family:Arial!important;	
	
	float:left;
	padding:12px 22px 0px 20px!important;	
	margin:0px 0px 0px 0px!important;	
	width:auto!important;
	text-align:center;
	color:#FFFFFF!important;
	font-size:14px;
	font-weight:200!important;
	text-decoration:none;
	text-shadow:0px 0px 0px rgba(0, 0, 0, 0.5), 0px 0px 0px rgba(0, 0, 0, 0);
}
ul.root li a:hover {
	
	padding:12px 22px 0px 20px!important;	
	margin:0px 0px 0px 0px!important;	

	text-decoration:none!important;
	background:#414141;
	font-family:Arial; 
	height:30px!important;
	color:white;
	width:auto!important;
	text-align:center;
	float:left;
	
}

ul.root li{
	list-style:none;
	float:left;
	padding:0px 0px 0px 0px!important;	
	margin:0px 0px 0px 0px!important;	
	width:auto!important;
	height:42px!important;
	min-height:33px!important;
	background:url(images/bg_line.png) top right no-repeat;
	text-align:center;
}

div.searchArea{
	
	list-style:none!important;
	display:block!important;
	float:right!important;
	width:250px!important;
	background:none!important;
	margin-right:0px!important;
	padding-top:14px!important;
	padding-right:0px!important;
	text-align:right!important;
	border:0px solid #000;
	
}
.searchtext
{
     
	float:left!important;
	background:none;
	border:0px solid #787878;
	color:#CCC;
	width:120px!important;
	margin-left:100px!important;
}
#SubNav {
	width:950px;
	font-family:Arial;
	/*width:997px;*/
	height:37px;
	margin-top:-2px;
	clear:both;
	background:url(images/nav_bg2.png) top left;
}

ul.subMenu {
	font-family:Arial;
	list-style:none;
	display:block;
	width:auto;
	float:left;
	clear:both;
	padding-left:0px;
	margin:0px;
	padding-left:0px;
}
ul.subMenu li{
	list-style:none;
	float:left;
	padding:0px;
	margin:0px;
	font-family:Arial;
	background:url(images/bg2_line.png) right top no-repeat;
	
	
	

}
ul.subMenu li.submenu1{

width:114px;
}
ul.subMenu li.subMenu2{

width:90px;
}
ul.subMenu li.submenu3{

width:80px;
}
ul.subMenu li.submenu4{
	width:114px;
}
ul.subMenu li.submenu5{
width:115px;

}
ul.subMenu li.submenu6{
width:105px;

}
ul.subMenu li.submenu7{

width:155px;
white-space:nowrap;
}
ul.subMenu li.submenu8{

width:160px;
white-space:nowrap;
}
ul.subMenu li.last-child{
	list-style:none;
	float:left;
	padding:0px;
	margin:0px;
	font-family:Arial;
	width:160px;
	
	background:url(images/bg21_line.png) right top no-repeat;
	

}
ul.subMenu li a
{
  color:#666!important;
}

ul.subMenu li.active a
{
  color:#f00!important;
}
ul.subMenu li a:hover {
color:#f00!important;
}
ul.subMenu li.active{
	color:#F00;
	list-style:none;
	float:left;
	padding:0px;
	margin:0px;
	font-family:Arial;
	
	
	

}

ol.li
{
	line-height:23px;
	font-size:13px;
	font-family:arial;
}
ul.subMenu li a:link, ul.subMenu li a:visited, 
ul li.topnav_last a.SkinObject, ul li.topnav_last a:visited.SkinObject{
	display:block;
	font-family:Arial;
	width:auto;
	height:auto;
	text-align:center;
	color:#787878;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.subMenu li.active a:link,ul.subMenu li.active a:visited
{
	
color:red;	
}

#topnav2 {
    background: url("images/nav_bg2.png") repeat scroll left top transparent;
    font-family: Arial;
    height: auto;
    margin-top: -2px;
    min-height: 37px;
    width: 950px;
}
ul.subNav {
    clear: both;
    display: block;
    float: left;
    font-family: Arial;
    height: auto !important;
    list-style: none outside none;
    margin: 0 0 0 3px;
    padding-left: 0;
    width: auto;
}
ul.subNav li {
    background: url("images/bg2_line.png") no-repeat scroll right top transparent;
    float: left;
    font-family: Arial;
    height: 36px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.subNav li.last-child {
    background: url("images/bg21_line.png") no-repeat scroll right top transparent;
    float: left;
    font-family: Arial;
    height: 37px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.subNav li.active {
    color: #FF0000;
    float: left;
    font-family: Arial;
    height: 37px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.subNav li a:link, ul.subNav li a:visited, ul li.topnav_last a.SkinObject, ul li.topnav_last a.SkinObject:visited {
    color: #787878!important;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bolder;
    height: 37px;
    padding: 10px 12px 0;
    text-align: center;
    text-decoration: none;
    width: auto !important;
}

ul.subNav li.active a:link, ul.subNav li.active a:visited {
    color: red!important;
}

ul.subNav li a:hover {
    color: red!important;
    font-family: Arial;
    height: 34px;
    text-decoration: none;
}ul.subNav li a:hover {
    color: red;
    font-family: Arial;
    height: 34px;
    text-decoration: none!important;
}


h1, h2, h3, h4, h5, h6 {
    font-family: Arial;
    font-weight: bold;
    margin: 0 0 0.7em;
    padding: 0;
   
  
}
h1 {
    
    margin-bottom:30px!important;
    color: #333333!important;
    font-family: Arial!important;
    font-size: 22px!important;
    line-height:30px;
   
    letter-spacing: -1px;
}
h2 {
     margin-top:25px;
     margin-bottom:0px!important;
     color: #333333!important;
    font-family: Arial!important;
    font-size: 16px!important;
    letter-spacing: 0;
    line-height:24px;
}
h3 {
    margin-top:25px!important;
    margin-bottom:0px!important;
    color: #333333!important;
    font-size: 13px!important;
    letter-spacing: 0;
    line-height:21px;
}
h4 {
    margin-top:25px;
    margin-bottom:0px!important;
    color: #787878!important;
    font-size: 13px!important;
    letter-spacing: 0;
}
h5 {
    margin-top:5px;
    margin-bottom:5px!important;
    color: #8c8c8c!important;
    font-size: 12px!important;
    letter-spacing: 0;
}

.p12
{
	font-family: Arial!important;
	padding:0px; margin:0px 0px 8px 0px;
	font-size:12px!important;
	line-height:18px!important;
	color:#787878!important;

}


p {
   font-family: Arial!important;
	padding:0px; margin:0px 0px 10px 0px;
	font-size:13px!important;
	line-height:20px!important;
	color:#787878!important;
}
a:link {
    color: #0096d0!important;
    text-decoration: none;
}
a:visited {
    color: #0096d0!important;
    text-decoration: none;
}

ul.rightMenu
{
	 clear: both !important;
    font-size: 13px !important;
    line-height: 24px;
    list-style: none outside none;
    margin: 5px 0 5px !important;
    outline: 0 none;
    padding: 0 0 0 10px !important;
	
}
ul.rightMenu li
{list-style:none;}
ul.rightMenu li a
{color:#787878!important;}
ul.HomeProductRangeUL {
    clear: both !important;
    font-size: 13px !important;
    line-height: 24px;
    list-style: none outside none;
    margin: 5px 0 5px !important;
    outline: 0 none;
    padding: 0 0 0 10px !important;
}
ul.HomeProductRangeUL li {
    line-height: 21px;
    list-style: none outside none;
}



ul.HomeProductRangeUL li a
{
font-size:13px;
}

.textbox
{
width: 140px;
border:1px solid #c8c8c8;
margin-bottom:8px;
font-size:12px;
height:20px;
}
.textboxSearch
{
width: 227px;
border:0px solid #c8c8c8;
margin-top:0px;
font-size:12px;
height:24px;
padding:3px 0px 0px 0px;
color:#666666;
font-size:12px;
}
.right_colume
{
  float:right;
  width:651px;
  margin-left:00px;
  padding-left:10px;
}

.RightBox
{
margin-bottom:1px;
width:276px;
min-height:120px;
border:1px solid #c8c8c8;
clear:both;
float:left;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;
font-family:arial;
font-size:13px;
}
.titleArea
{
  background:#efeded;
  color:#333333!important;
  height:28px!important;
  margin-bottom:10px;
  border-bottom:1px solid #ccc;
  padding-left:25px!important;
  font-size:14px!important;
  
}
.logged
{
  background:#f93434;
  color:#fff!important;
  height:28px!important;
  margin-bottom:10px;
  
  
}
.Box_top
{
width:auto;
height:40px;
padding:10px 0px 0px 12px;
clear:both;
color:#333333;
font-size:13px;
font-weight:bold;

}

.Box_Middle
{
width:auto;
clear:both;
padding:0px 0px 0px 12px;
color:#787878;

}
.Box_end
{
width:auto;
height:10px;
clear:both;


}
.right_block {
    float: left;
    margin-left: 0px;
    padding: 0;
    width: auto;
  
}
a#houseMenuCurrentLink {
    background-image: url("images/arrow_nav_on.gif");
    background-position: 5px 8px;
    background-repeat: no-repeat;
    color: #FF0000;
    font-family: Arial;
    font-weight: bold !important;
    margin-left: 9px;
    text-decoration: none;
}
.right_block .right_block_title {
    background: url("images/Nav_01.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    margin: 0;
    padding: 0 5px;
    position: relative;
    text-align: center;
    width: 270px;
}
.right_block_content {
    background: url("images/Nav_02.png") repeat-y scroll 0 0 transparent;
    clear: both;
    display: block;
    float: left;
    padding: 4px 0 0 12px;
    width: 270px;
}
.right_block_foot {
    background: url("images/Nav_04.png") no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    float: left;
    height: 17px;
    margin: 0;
    padding: 5px;
    width: 270px;
}
p.ms-rteElement-MyComment1
{
  
  font-size: 10px;
  color: #787878 !important;
  font-weight: normal;
  
}
p.ms-rteElement-MyComment2
{
 
  font-size: 10px;
  color: #8c8c8c !important;
  font-style:italic;
}

.tabs
{
width:auto;
height:auto;
min-height:450px;
clear:both;
}



ul.subList
{
	background:#474545;
    filter:alpha(opacity=80);
    border:5px solid #333;
    display:none;
    float:right;
    position: absolute;
    top: 21px;
	margin: 0 0 0 0px; padding: 0 0 0 0px; 
	margin-top:0px;
	right:-1px;
    z-index: 99;
    list-style:none;
	list-style-type:none;
 
	width:115px;
    padding-left: 5px;
    height:auto;
}
ul.hdr_logos_list li ul.subList li
{ 
 text-align:left!important;
  width:85px;
padding-left: 15px;
border-bottom:1px dotted #8c8c8c!important;
	
}
ul.hdr_logos_list li ul.subList li:hover
{
 text-align:left!important;
  background: #222;
  width:88px;
  padding-left: 15px;
	
}
ul.hdr_logos_list li ul.subList li a
{
   float: left;
   width:100%;
   font-size:12px;
   padding-top:3px;
   color:#fff!important;
  
	text-decoration:none!important;
	font-weight:normal !important;
	padding-left: 0px;
	
}

#header ul.hdr_logos_list {
    float: right;
    list-style: none outside none;
    margin: 40px 0 0;
    padding: 0;
}
ul.hdr_logos_list li {
    float: left;
	width:70px;
    list-style: none outside none;
    margin-right: 1px;
	padding-left:4px;
	
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	border:0px solid #000;
	text-align:right;
	line-height:22px;
	
}
ul.hdr_logos_list li.loginLI {
	padding-right:2px;
 background:url(images/loginDrop.png) no-repeat top right;
	
}
ul.hdr_logos_list li.loginLI a {
 padding-right:10px;

	
}
ul.hdr_logos_list li a {
	color:#666!important;
	font-size:13px;
	font-weight:bold;
	text-decoration:none!important;
	
	
}

ul.hdr_logos_list li.loginLI a
{color:#ff0000!important;

}

.heading-1
{font-size:16px!important;
color:#787878!important;
line-height:40px!important;
margin-top:15px!important;
}

.homeTable
{margin-left:10px!important;
width:630px!important;
float:right!important;}
.heading-2,.heading-2 a
{
	
	color:#0096d0!important;
	font-size:13px!important;
	line-height:20px!important;
	text-decoration:none!important;
}
.heading-2 a:hover
{text-decoration:underline!important;}
.heading-3
{
	color:#8c8c8c!important;
	font-size:11px!important;
	line-height:18px!important;
	margin-bottom:25px!important;
	
	}
